## typo3-site-installer 0.90

=== debian/changelog ===
typo3-site-installer (0.90) unstable; urgency=low

  * typo3-site-installer: disable debug mode
  * include/class.site_installer.php: reworked to follow absolute links,
    too
  * Removed work arounds for search and fix permissions for localconf.php
    and fix permissions for SQL database files
  * include/class.site_installer.php: don't touch bin dirs, fixed dry-run
    messages for change mode

 -- Christian Leutloff <leutloff@debian.org>  Fri,  6 May 2005 12:11:46 +0200

typo3-site-installer (0.83) unstable; urgency=low

  * fix permissions for SQL database files, too

 -- Christian Leutloff <leutloff@debian.org>  Wed,  4 May 2005 18:40:19 +0200

typo3-site-installer (0.82) unstable; urgency=low

  * control: corrected suggestions to the new package names

 -- Christian Leutloff <leutloff@debian.org>  Wed,  4 May 2005 11:39:03 +0200
	

typo3-site-installer (0.81) unstable; urgency=low

  * cosmetic changes only

 -- Christian Leutloff <leutloff@debian.org>  Fri, 22 Apr 2005 18:20:26 +0200
  

typo3-site-installer (0.8) unstable; urgency=low
  
  * "fix permissions" are now working
  
 -- Christian Leutloff <leutloff@debian.org>  Tue, 23 Nov 2004 11:13:54 +0100
  

typo3-site-installer (0.1-2) unstable; urgency=low

  * Changes in control file:
    - Explicitely asking for php4-cli (=> 4:4.3.9-1)
    - Added dependency for php4-pear (=> 4:4.3.9-1)
    - Recommending typo3-source, default suggestion is typo3-source-3-7
    - Description updates

 -- Michael Stucki <michael@typo3.org>  Sat, 13 Nov 2004 00:32:42 +0100

typo3-site-installer (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Christian Leutloff <leutloff@debian.org>  Fri, 12 Nov 2004 08:02:45 +0100
