=== debian/control ===
Source: typo3-site-installer
Section: web
Priority: optional
Maintainer: Christian Leutloff <leutloff@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: typo3-site-installer
Architecture: all
Depends: php4-cli (>= 4:4.3.9-1), php4-pear (>= 4:4.3.9-1)
Recommends: typo3-src-3.7 | typo3-src
Suggests: typo3, typo3-dummy | typo3-quickstart | typo3-testsite
Description: TYPO3 site installer
 This package contains a small PHP script that ease the setup of an
 initial TYPO3 site.
 .
 TYPO3 is a Web content management system which features automatic creation of
 navigational menus, headlines, and other dynamic graphical elements, automatic
 conversion and scaling of images, the ability to present different templates
 based on variables such as client browser or country code, support for
 multiple templates on a site, and a built-in password-protection option. Pages
 can be timed to be shown on a certain date, be hidden on a certain date or
 just temporarily hidden. TYPO3 supports search in SQL-databases and
 redesigning of a website at once is just a matter of creating a single new
 template.
